<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="47" start.y="35" goal.x="11" goal.y="4" size="1.29"/>
        <agent id="1" start.x="25" start.y="24" goal.x="33" goal.y="16" size="0.60"/>
        <agent id="2" start.x="10" start.y="30" goal.x="17" goal.y="4" size="0.99"/>
        <agent id="3" start.x="9" start.y="14" goal.x="54" goal.y="2" size="1.94"/>
        <agent id="4" start.x="45" start.y="27" goal.x="36" goal.y="6" size="0.60"/>
        <agent id="5" start.x="45" start.y="7" goal.x="11" goal.y="22" size="1.32"/>
        <agent id="6" start.x="5" start.y="13" goal.x="42" goal.y="29" size="1.17"/>
        <agent id="7" start.x="20" start.y="22" goal.x="56" goal.y="25" size="1.82"/>
        <agent id="8" start.x="37" start.y="26" goal.x="31" goal.y="36" size="1.05"/>
        <agent id="9" start.x="46" start.y="15" goal.x="15" goal.y="8" size="1.19"/>
    </agents>
</root>
